﻿body {
    background-image: url('../images/bg.jpg');
    /*background: #e1a602;*/
}
a:link, a:visited{
    color: #012752;
}
a:hover{
    color: #012752;
}
h1, h3, h4, h5, h6{
    color: #012752;
}
h2{
    color: #012752;
}
/*** Menu ***/
#menu{
    background-color:#00306b;
    /*border-right: 1px solid #0c4884;*/
    /*border-left: 1px solid #0c4884;*/
    width: 1000px;
}
#menu ul{    
    /*border-right: 1px solid #00306b;*/
}
#menu ul li{
    color:#FFFFFF;
    border-left: 1px solid #00306b;
    /*border-right: 1px solid #0c4884;*/     
}
#menu ul li a{
    color:#ffffff;    
}
#menu ul li a:hover{
    color:#FFFFFF;    
}
/***Sub Menu ***/
ul.sub-menu {
	background-color: #cb1f1f;
}
ul.sub-menu li:hover {
	background-color:#0c4884;
	color: #ffffff;
}
#menu ul.sub-menu li a {
	color:#FFFFFF;
}
#menu ul li ul.sub-menu li a:hover{
	color:#FFFFFF;
}
#container{
    background-color:#FFFFFF;
}

.CKBody {
    background-color: #FFFFFF;    
}

.news-box-bottom a, .news-box-bottom a:hover{
    color: #FFFFFF;
}

.newsphotos h2 a{
    color: #012752;  
}

.social h2{
    border-left: 1px solid #af8000;
    border-right: 1px solid #af8000;
    color: #FFFFFF;    
}
.social h2.current{
    /*border-left: 1px solid #1c3f94;
    border-right: 1px solid #1c3f94;*/
    color: #FFFFFF;
}

.players th{
    border-left: 1px solid #1c3f94;
    border-right: 1px solid #1c3f94;
    color: #FFFFFF;    
}
.players th h2, .players th a{
    color: #FFFFFF;
}
.player-favourites {
    border-left: 1px solid #af8000;
    border-right: 1px solid #af8000;
    color: #333333;    
}

.grid th{
    border-left: 1px solid #af8000;
    border-right: 1px solid #af8000;
    color: #333333;    
}

.membership h2{
    border-left: 1px solid #af8000;
    border-right: 1px solid #af8000;
    color: #333333;    
}
.membership h2 a{
    color: #333333;
}

#footer {
    width: 1164px;    
}

#footer-menu{    
    color: #FFFFFF;    
}
#footer-menu a, #footer-menu a:hover{
    color: #FFFFFF;
}